Bug 1297604 - [abrt] kf5-kded: qt_message_fatal(): kded5 killed by SIGABRT
[abrt] kf5-kded: qt_message_fatal(): kded5 killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-kded (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Vrátil
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0e9ec9e297d61242704d9255a84...
:
: 1310924 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-11 19:55 EST by Max
Modified: 2016-07-19 14:39 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:39:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (18.26 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: cgroup (190 bytes, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: core_backtrace (4.73 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: dso_list (8.11 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: environ (1.50 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: maps (38.63 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: mountinfo (3.12 KB, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: open_fds (177 bytes, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2016-01-11 19:55 EST, Max
no flags Details
File: var_log_messages (300 bytes, text/plain)
2016-01-11 19:55 EST, Max
no flags Details

  None (edit)
Description Max 2016-01-11 19:55:33 EST
Version-Release number of selected component:
kf5-kded-5.17.0-1.fc22

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/kded5
crash_function: qt_message_fatal
executable:     /usr/bin/kded5
global_pid:     3529
kernel:         4.2.8-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 qt_message_fatal at global/qlogging.cpp:1578
 #3 QMessageLogger::fatal at global/qlogging.cpp:781
 #4 QXcbConnection::QXcbConnection at qxcbconnection.cpp:526
 #5 QXcbIntegration::QXcbIntegration at qxcbintegration.cpp:177
 #6 QXcbIntegrationPlugin::create at qxcbmain.cpp:50
 #7 loadIntegration at kernel/qplatformintegrationfactory.cpp:56
 #8 QPlatformIntegrationFactory::create at kernel/qplatformintegrationfactory.cpp:73
 #9 init_platform at kernel/qguiapplication.cpp:1019
 #10 QGuiApplicationPrivate::createPlatformIntegration at kernel/qguiapplication.cpp:1176
 #11 QGuiApplicationPrivate::createEventDispatcher at kernel/qguiapplication.cpp:1193

Potential duplicate: bug 1162003
Comment 1 Max 2016-01-11 19:55:39 EST
Created attachment 1113746 [details]
File: backtrace
Comment 2 Max 2016-01-11 19:55:40 EST
Created attachment 1113747 [details]
File: cgroup
Comment 3 Max 2016-01-11 19:55:41 EST
Created attachment 1113748 [details]
File: core_backtrace
Comment 4 Max 2016-01-11 19:55:42 EST
Created attachment 1113749 [details]
File: dso_list
Comment 5 Max 2016-01-11 19:55:43 EST
Created attachment 1113750 [details]
File: environ
Comment 6 Max 2016-01-11 19:55:44 EST
Created attachment 1113751 [details]
File: limits
Comment 7 Max 2016-01-11 19:55:45 EST
Created attachment 1113752 [details]
File: maps
Comment 8 Max 2016-01-11 19:55:46 EST
Created attachment 1113753 [details]
File: mountinfo
Comment 9 Max 2016-01-11 19:55:47 EST
Created attachment 1113754 [details]
File: namespaces
Comment 10 Max 2016-01-11 19:55:48 EST
Created attachment 1113755 [details]
File: open_fds
Comment 11 Max 2016-01-11 19:55:49 EST
Created attachment 1113756 [details]
File: proc_pid_status
Comment 12 Max 2016-01-11 19:55:50 EST
Created attachment 1113757 [details]
File: var_log_messages
Comment 13 Max 2016-02-22 19:39:31 EST
*** Bug 1310924 has been marked as a duplicate of this bug. ***
Comment 14 Fedora End Of Life 2016-07-19 14:39:09 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.